@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family: 'Inter';
	font-weight:400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height:auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
	
/*====Fonts====*/
@font-face {
    font-family: 'American Typewriter';
    src: url('AmericanTypewriter.woff2') format('woff2'),
        url('AmericanTypewriter.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AmericanTypewriter';
    src: url('AmericanTypewriterBold.woff2') format('woff2'),
        url('AmericanTypewriterBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'American';
    src: url('AmericanTypeMedium.woff2') format('woff2'),
        url('AmericanTypeMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-Bold.woff2') format('woff2'),
        url('Inter-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-ExtraBold.woff2') format('woff2'),
        url('Inter-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-Medium.woff2') format('woff2'),
        url('Inter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('Inter-Regular.woff2') format('woff2'),
        url('Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Archivo Condensed';
    src: url('ArchivoCondensed-Bold.woff2') format('woff2'),
        url('ArchivoCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Archivo Condensed';
    src: url('ArchivoCondensed-Black.woff2') format('woff2'),
        url('ArchivoCondensed-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
	
/*=====Main_Css_Start=====*/
.container {
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
	
/*====Top_Strip====*/	
.fixed_header_bar{
	margin-bottom:66px;
	}
.hero_topbar{
	width:100%;
	height:66px;
	background:url(../images/top-strip-bg.webp) center top repeat-x;
	margin-top:-66px;
	top:66px;
	position:relative;
	z-index: 999;
	box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 2px 10px 1px rgba(0, 0, 0, 0.1);
	width:100%;
}
.fixed_nav .hero_topbar{
	position: fixed;
	z-index: 11;
	-webkit-transition: margin .3s ease-out;
	transition: margin .3s ease-out;
	margin-top:0;
	top:0;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	}

.hero_topbar_inner{
	display:flex;
	align-items:center;
	justify-content:space-between;
	padding-top:9px;
}

.hero_logo img{
	width:165px;
	display:block;
}

.hero_timer_wrap{
	display:flex;
	align-items:center;
	gap:12px;
}

.hero_timer_text{
	font-size:18px;
	font-weight:800;
	color:#ffffff;
}

.hero_timer{
	display:flex;
	align-items:center;
	gap:4px;
}

.hero_timer span{
	color:#f7b829;
	font-size:16px;
	font-weight:700;
}

.hero_timer_box{
	width:33px;
	height:30px;
	background: #818181;
	background: linear-gradient(0deg, rgba(129, 129, 129, 1) 0%, rgba(255, 255, 255, 1) 100%);
	border-radius:6px;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:15px;
	font-weight:800;
	color:#111111;
	border: 2px solid transparent;
  	border-image: linear-gradient(0deg, #fff, #000, #fff) 1;
}

.hero_topbar_btn{
	width:222px;
	height:48px;
	background:#f7962c;
	border-radius:4px;
	display:flex;
	align-items:center;
	justify-content:center;
	text-decoration:none;
	font-size:20px;
	font-family: 'Archivo Condensed';
	font-weight:900;
	color:#ffffff;
	position:relative;
	z-index:9;
}
.hero_topbar_btn img{
	width:17px;
	margin:0 0 0 5px;
}

/*====SECTION 1====*/
.hero_section{
	padding:30px 0px;
	width:100%;
	background: #EEEDEE;
	background: linear-gradient(0deg, rgba(238, 237, 238, 1) 0%, rgba(245, 245, 245, 1) 100%);
	overflow-x:clip;
}
.hero_content{
	width:57%;
	text-align:left;
	position:relative;
	z-index:1;
}
.hero_label{
	font-size:16px;
	font-weight:800;
	color:#000;
	margin-bottom:12px;
}
.hero_label img{
	width:50px;
	display:inline-block;
	vertical-align:middle;
	margin: -5px 3px 0 0;
}
.hero_title{
	font-size:64px;
	line-height:64px;
	font-weight:900;
	font-family: 'Archivo Condensed';
	color:#251a00;
	margin:0px 0px 18px 0px;
	text-transform:uppercase;
}
.hero_title span{
	color:#ea7c16;
}
.hero_description{
	max-width:570px;
	width:100%;
	background: #FFF;
background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.66) 70%, rgba(0, 0, 0, 0) 100%);
	padding:12px 14px;
	font-size:18px;
	line-height:26px;
	color:#000;
	margin-bottom:18px;
}
.hero_list{
	margin:0px;
	padding:0px;
	list-style:none;
	max-width:480px;
}
.hero_list li{
	position:relative;
	padding:8px 0 8px 34px;
	font-size:20px;
	line-height:26px;
	font-weight:700;
	color:#000;
	background:url(../images/hero-list-icon.webp) left 9px no-repeat;
	background-size:22px;
	border-bottom:1px solid #c1c0c1;
}
.hero_list li:last-child{border-bottom:none; padding-bottom:0px;}

.button_box{
	display:inline-block;
	vertical-align:top;
	max-width:455px;
	width:100%;
	text-align:center;
	margin:35px 0 0;
}
.button_review{
	font-size:14px;
	line-height:16px;
	font-weight:500;
	color:#000;
}
.button_review img{
	width:73px;
	display:inline-block;
	vertical-align:middle;
	margin:-5px 5px 0 0;
}
.common_button{
	width: 100%;
	height:89px;
	background: #E97B14;
	background: linear-gradient(0deg, rgba(233, 123, 20, 1) 0%, rgba(252, 159, 73, 1) 100%);
	border-radius:12px;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	text-decoration:none;
	color:#ffffff;
	margin-top:10px;
	position:relative;
	z-index:9;
}
.common_button:after{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background-image: linear-gradient(#fea350 0%, #e97b15 51%, #e97b15 100%);
	z-index: -9;
	border-radius: 10px;
	animation: pulse 1.2s ease infinite;
}
@keyframes pulse {
  0% {
    transform: scale(1, 1);
  }
  50% {
    opacity: 0.3;
  }
  100% {
    transform: scale(1.04, 1.2);
    opacity: 0;
  }
}
.common_button span{
	font-size:34px;
	line-height:36px;
	font-family: 'Archivo Condensed';
	font-weight:900;
}
.common_button span img{
	width:37px;
	display: inline-block;
	vertical-align: middle;
	margin: -5px 0 0 15px;
	filter: drop-shadow(0px 0px 15px #fff);
}
.common_button small{
	font-size:17px;
	line-height:22px;
	font-weight:800;
	color:#ffdcbe;
}
.button_cards{
	width:178px;
	margin:10px 0 0;
}
.hero_visual{

}
.hero_badge{
	position: absolute;
	top: 0px;
	right: 100px;
	z-index: 2;
	width: 147px;
}
.hero_product{
	position:absolute;
	right: -160px;
    top: 120px;
}

/*====Feature_Strip====*/
.hero_features{
	background:#ffffff;
	border-bottom:2px solid #d9d9d9;
	padding:15px 0;
}
.hero_features_inner{
	display:flex;
	align-items:center;
}
.hero_feature{
	width:25%;
	display:flex;
	align-items:center;
	justify-content:center;
	gap:14px;
	border-right:1px solid #e1e1e1;
}
.hero_feature:last-child{
	border-right:none;
}
.hero_feature img{
	width:48px;
	display:block;
}
.hero_feature_content{
	text-align:left;
}
.hero_feature_content h3{
	font-size:16px;
	font-weight:700;
	color:#000;
	margin:0px 0px 4px 0px;
}
.hero_feature_content p{
	font-size:14px;
	color:#000;
	margin:0px;
}

/* section-2 */
.section_2{
	width: 100%;
	background: url(../images/sec2-bg.webp) center top no-repeat #faf7ef;
	background-size:cover;
	position: relative;
	overflow-x:clip;
	padding:60px 0 65px;
}
.chain_img{
	position: absolute;
	left: -200px;
	bottom: 200px;
}
.star_img{
	position: absolute;
	right: -60px;
	top: 250px;
}
.sec2_inner{
	max-width:854px;
	width:100%;
	margin:0 auto;
	background:url(../images/sec2-inner-bg.webp) center top no-repeat;
	background-size:100%;
	padding:70px 65px 40px;
	position:relative;
	z-index:1;
	text-align:left;
	font-family: 'American';
	font-weight:500;
}
.founder_profile{
	position: absolute;
	right: 105px;
	top: 6px;
}
.us_seal{
	position: absolute;
    left: -40px;
    top: 130px;
    width: 108px;
}
.founder_name{
	font-size:24px;
	line-height:34px;
	font-family: 'AmericanTypewriter';
	font-weight:700;
}
.founder_design{
	font-size:16px;
	line-height:22px;
	margin:28px 0;
}
.founder_heading{
	font-size:18px;
	line-height:22px;
	margin:30px 0 0;
}
.founder_text{
	font-size:15px;
	line-height:24px;
	margin:25px 0 0;
}
.founder_bottom{
	position:relative;
}
.founder_right_img{
	position: absolute;
    right: -60px;
    top: -30px;
    z-index: 1;
}
.founder_list_heading{
	font-size:18px;
	line-height:24px;
	font-weight:500;
	color:#fff;
	background:#0f110c;
	padding:5px 20px;
	width:fit-content;
	margin:30px 0 0;
}
ul.founder_list{
	margin:5px 0 0;
}
ul.founder_list li{
	position:relative;
	padding:15px 300px 15px 60px;
	border-bottom:2px dotted #000;
}
ul.founder_list li:last-child{border-bottom:none;}
ul.founder_list li img{
	width:46px;
	position:absolute;
	left:0;
	top:15px;
}
ul.founder_list li h3{
	text-transform:uppercase;
	color:#940d00;
	font-size:22px;
	font-weight:500;
}
ul.founder_list li p{
	font-size:15px;
	line-height:24px;
	margin:5px 0 0;
}
.founder_bottom_img{
	margin:10px 0 0;
	max-width:100%;
}

/* section-3 */
.section_3{
	position:relative;
	width:100%;
	padding:60px 0 65px;
	background:#fff;
	overflow-x:clip;
	background-size:cover;
}
.common_heading{
	font-size: 64px;
	line-height: 66px;
	color: #251a00;
	font-family: 'Archivo Condensed';
	font-weight:900;
	text-transform: uppercase;
}
.common_heading span{color:#ff0018;}
.common_heading_line{
	max-width:562px;
	width:100%;
	background: #FFF;
	background: linear-gradient(45deg, rgba(255, 255, 255, 0) 0%, rgba(61, 61, 61, 0.2) 52%, rgba(255, 255, 255, 0) 100%);
	height:1px;
	position:relative;
	text-align:center;
	margin:35px auto;
}
.color_white + .common_heading_line{background: linear-gradient(45deg, rgba(255, 255, 255, 0) 0%, rgba(235, 235, 235, 0.5) 52%, rgba(255, 255, 255, 0) 100%);}
.common_heading_line img{
	display:inline-block;
	vertical-align:top;
	margin:-12px auto 0;
}
.common_text-center {
    max-width: 760px;
    margin: auto;
    width: 100%;
}
.common_text{
	font-size: 18px;
	line-height: 26px;
	color: #000;
	margin-top:20px;
}
.section_3_item{
	position:relative;
	width:100%;
	min-height:430px;
	margin:60px auto 0;
	background:#161616;
	border-radius:8px;
	display:flex;
	align-items:center;
}
.section_3_item:last-child{
	margin-bottom:0px;
}
.section_3_content{
	width:350px;
	padding-left:32px;
	z-index:2;
	text-align:left;
}
.section_3_content h3{
	position:relative;
	font-size:90px;
	line-height:92px;
	color:#2f2f2f;
	text-transform:uppercase;
	margin-bottom:30px;
	font-family: 'Archivo Condensed';
	font-weight:900;
	letter-spacing:-4px;
}
.section_3_content h3 span{
	color:#f5821f;
	font-size:64px;
	line-height:66px;
	position:absolute;
	top:50%;
	left:20px;
	transform:translateY(-50%);
	letter-spacing:-2px;
}
.section_3_icon{
	width:61px;
	margin-bottom:10px;
}
.section_3_icon img{
	width:100%;
	display:block;
}
.section_3_content h4{
	font-size:30px;
	line-height:34px;
	font-family: 'Archivo Condensed';
	font-weight:700;
	color:#ffffff;
	margin-bottom:18px;
	text-transform:uppercase;
}
.section_3_content h4:after{
	content:'';
	width:73px;
	height:2px;
	background:#f99941;
	display:block;
	margin:15px 0 0;
}
.section_3_content p{
	font-size:16px;
	line-height:26px;
	font-weight:500;
	color:#ffffff;
}
.section_3_image{
	position:absolute;
	right:40px;
	top:50px;
}
.section_3_item1 .section_3_image{top:-42px;}
.section_3_item2 .section_3_image{top:40px;}
.mission_inner{
	margin:0 auto;
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	position:absolute;
	right:0;
}
.mission_item{
	width:190px;
	position:relative;
}
.mission_card img{
	display:block;
	max-width:100%;

}
.mission_item_1{
	transform:rotate(2deg);
}
.mission_item_2{
	transform:rotate(-3deg);
	margin-top:-10px;
}
.mission_item_3{
	transform:rotate(4deg);
	margin-top:6px;
}
.mission_item_4{
	transform:rotate(1deg);
}
.mission_item h3{
	font-size:16px;
	line-height:20px;
	color:#000;
	text-align:center;
	font-family: 'American';
	font-weight:500;
	letter-spacing:0px;
	position:absolute;
	bottom:58px;
	left: 50%;
	transform: translateX(-50%);
	width:100%;
}
.mission_item p{
	margin:7px 0 0;
	padding-left:35px;
	font-size:12px;
	line-height:16px;
	color:#fff;
	text-align:left;
	transform:none;
}
.mission_item_1 .mission_card::before{
	left:8px;
	top:-25px;
	transform:rotate(-8deg);
}
.mission_item_2 .mission_card::before{
	left:10px;
	top:-27px;
	transform:rotate(10deg);
}
.mission_item_3 .mission_card::before{
	left:12px;
	top:-25px;
	transform:rotate(-12deg);
}
.mission_item_4 .mission_card::before{
	left:12px;
	top:-26px;
	transform:rotate(4deg);
}

/* section-4 */
.section_4{
	float:left;
	position:relative;
	width:100%;
	padding:60px 0 65px;
	background:#f3f2f3;
	}	
.features_block{
	width:100%;
	margin:20px auto -130px;
	position:relative;
	
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	align-items:flex-start;	
	}
.features-bag-pack{
	position:absolute;
	top: 50%;
	left:50%;
	transform: translate(-52%, -55%);
	width:580px;
	}
.features_box{
	display:inline-block;
	margin:0;
	width:221px;
	}

.features_col{
	float:left;
	width:100%;
	text-align:left;
	margin-bottom:30px;
	position:relative;
	}
.features-col-img{
	display:inline-block;
	vertical-align:top;
	width: 136px;
	border: 6px solid #e5e4e5;
	border-radius:50%;
	}
.features_heading{
	font-size:30px;
	line-height:36px;
	color:#000;
	font-weight:bold;
	font-family: 'Archivo Condensed';
	margin-top:9px;
	}
.features_text{
	font-size:16px;
	line-height:24px;
	color:#000;
	margin-top:10px;
	}
.features-shape{
	position:absolute;
	}
.features_col:last-child{ margin-bottom:0;}
.features-shape{
	position:absolute;
	width:293px;
	}
.features-shape1{
	top: 32%;
	left:136px;
	transform: rotateZ(180deg) rotateY(180deg);
	}
.features-shape2{
	top: 26%;
	left: 137px;
	width: 163px;
	transform: rotate(180deg) translateY(-50%);
	}
.features-shape3{
	top: -23px;
	left: 137px;
	}
.features-shape4{
	top: 32%;
	right: 220px;
	transform: rotateY(180deg) rotateX(180deg);
	}
.features-shape5{
	top: 33%;
    right: 224px;
    width: 163px;
    transform: rotate(360deg) translateY(-50%);
	}
.features-shape6{
    top: -8%;
    right: 220px;
    transform: rotateY(180deg);
	}

/* section-5 */
.section_5{
	float:left;
	width: 100%;
	padding: 60px 0 0;
	background:#fff;
	position: relative;
	}
	
.testing_points{
	width:100%;
	margin:35px auto 0;
	
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	}
.testing_points li{
	width:25%;
	padding:0 10px;
	position:relative;
	}
.testing_points li img{
	display:block;
	margin:0 auto 15px;
	width:82px;
	}
.testing_points li h3{
	font-size:26px;
	line-height:30px;
	color:#000;
	font-weight:bold;
	font-family: 'Archivo Condensed';
	}
.testing_points li p{
	font-size:14px;
	line-height:21px;
	color:#000;
	margin-top:12px;
	}
.testing_points li:before{
	content:'';
	position:absolute;
	top: 80px;
	right:0;
	bottom: -15px;
	width:1px;
	background:#cecece;
	}	
.available_strip{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin:60px auto 0;
	position:relative;
	}
.available_strip span{
	display:inline-block;
	vertical-align:top;
	font-size:24px;
	line-height:24px;
	color:#fff;
	font-weight:900;
	text-transform:uppercase;
	text-align:center;
	font-family: 'Archivo Condensed';
	padding:8px 25px 8px;
	position:relative;
	background:#000;
	}
.available_strip:before{
	content:'';
	position:absolute;
	top:45%;
	left:0;
	right:0;
	height:2px;
	background:#000;	
	}
.available_strip span:before, .available_strip span:after{
	content:'';
	position:absolute;
	top: 14%;	
	border-left: 28px solid #000;
	border-bottom: 28px solid #000;
	transform: rotate(45deg);
	}
.available_strip span:before{ left: -15px;}
.available_strip span:after{ right: -15px;}

.availabilty_box{
	width:100%;
	margin:40px auto 0;
	
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	}
.availabilty_col{
	width:33.33%;
	padding:0 15px;
	position:relative;
	}
.availabilty_header{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:165px;
	padding:4px;
	border:1px dashed #000;
	position:relative;
	background:#fff;
	z-index:5;
	}
.availabilty_header:before{
	content:'';
	position:absolute;
	top:20px;
	left: 50%;
	bottom: -62px;
	transform: translateX(-50%);
	width:2px;
	background:#000;
	z-index:-1;
	}
.availabilty_header span{
	float:left;
	width:100%;
	font-size:27px;
	line-height:27px;
	color:#fff;
	font-weight:900;
	text-transform:uppercase;
	text-align:center;
	font-family: 'Archivo Condensed';
	padding:8px 10px 8px;
	background:#000;
	}
.availabilty_col:nth-child(2) .availabilty_header{ border-color:#b08448;}
.availabilty_col:last-child .availabilty_header{ border-color:#626a43;}
.availabilty_col:nth-child(2) .availabilty_header span{ background:#b08448;}
.availabilty_col:last-child .availabilty_header span{ background:#626a43;}
.availabilty_col:nth-child(2) .availabilty_header:before{ background:#b08448;}
.availabilty_col:last-child .availabilty_header:before{ background:#626a43;}
.available-product{
	display:block;
	margin:40px auto 0;
	width:279px;
	}
.availabilty_col:before{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	width:1px;
	background:#cccccc;
	}
.availabilty_col:last-child:before{ display:none;}
.availabilty_plus{
	position:absolute;
	top: 50%;
	right: -11px;
	width:22px;
	height:22px;
	font-size:17px;
	line-height:20px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	border-radius:50%;
	transform: translateY(-50%);
	font-family:'Archivo Condensed';
	background:#000;
	}

/* section-6 */
.section_6{
	position:relative;
	width:100%;
	padding:60px 0 0;
	overflow:hidden;
}
.moneyback_inner{
	margin:0 auto;
	border:5px solid #000;
	background:#f8f8f8;
	position:relative;
	overflow:hidden;
}
.moneyback_heading{
	background:#000000;
	padding:18px 20px;
	position:relative;
	z-index:2;
}
.moneyback_heading h2{
	margin:0;
	text-align:center;
	font-size:64px;
	line-height:66px;
	font-family:'Archivo Condensed';
	font-weight:900;
	color:#ffffff;
	text-transform:uppercase;
}
.moneyback_content{
	padding:30px 25px 35px;
	position:relative;
	z-index:2;
	background:url(../images/moneyback-bg.webp) center bottom no-repeat;
}
.moneyback_content_inner{
	display:flex;
	align-items:flex-start;
}
.moneyback_badge{
	width:308px;
	flex-shrink:0;
}
.moneyback_badge img{
	display:block;
	width:100%;
	height:auto;
}
.moneyback_info{
	flex:1;
	padding-left:26px;
	text-align:left;
}
.moneyback_info p{
	margin:20px 0 0;
	font-size:20px;
	line-height:30px;
	font-weight:600;
	color:#000;
}
.moneyback_info a{
	color:#426dc6;
	font-weight:700;
	text-decoration:underline;
}

/* section-7 */
.section_7{
	position:relative;
	width:100%;
	padding:60px 0 65px;
	background:#fff;
	overflow:hidden;
}
.review_inner{
	margin-top: 45px;
    display: flex;
    justify-content: space-between;
}
.review_item{
	position: relative;
	z-index: 1;
	width: 31.5%;
	padding: 6px;
	text-align: left;
	background:#0b0a09;
	display:flex;
}
.review_card{
	border:1px solid #e97c16;
	padding:15px 15px 0;
	flex: 1;
	display: flex;
	flex-direction: column;
}
.review_card h4{
	margin:0;
	font-size:20px;
	line-height:26px;
	font-weight:700;
	color:#ffffff;
}
.review_star{
	margin:25px 0 18px;
	width:83px;
}
.review_card p{
	margin:0 0 15px;
	font-size:16px;
	line-height:22px;
	color:#ffffff;
}
.review_bottom{
	display:flex;
	align-items:center;
	justify-content:space-between;
	background:#272727;
	padding:20px 15px;
	width:calc(100% + 30px);
	margin-left:-15px;
	margin-top:auto;
}
.review_bottom span{
	font-size:16px;
	line-height:16px;
	font-weight:700;
	color:#fff;
}
.review_bottom img{
	display:block;
	width:102px;
}

/* section-8 */
.section_8{
	width: 100%;
	padding: 60px 0px 65px;
	background:#f5f5f5;
}
.faq_inner{
	display:flex;
	justify-content:space-between;
	column-gap:15px;
}
.faq_inner_left{
	width:45%;
}
.faq_inner_left .common_heading{text-align:left;}
.faq_product{
	margin:10px auto -50px;
	max-width:100%;
}
.faq_inner_right{
	width:50%;
	margin:20px 0 0;
}
.faq_section{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	}
.faq_slide_row{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	background:#fff;
	margin-top:15px;
	border-radius:8px;
	}
.faq_slide_row.last{ border-bottom:none;}
.accordion{
    float: left;
    width: 100%;
    text-align: left;
    background: url(../images/close.webp) no-repeat right 15px center;
    background-size:15px;
    padding:20px 30px 20px 20px;
    position:relative;
    cursor:pointer;
    font-size:20px;
    line-height:26px;
    color:#000;
    font-weight: 600;
	border-bottom:none;
	}
.acdn_heading.accordion_open{
	background:url(../images/open.webp) no-repeat right 15px center;
	background-size:15px;
	color:#000;
	}
.acdn_content{
	float:left;
	width:100%;
	text-align:left;
	padding:0 30px 15px 20px;
	}
.accordion.last, .acdn_content.last{border-bottom:none;}
.acdn_para{
	float:left;
	width:100%;
	font-size:17px;
	line-height:24px;
	color:#000;
	margin-bottom:20px;
	}
.link {color: #03F; text-decoration: underline;}

/*====Footer====*/
.footer{
	padding:40px 0 45px;
	background:#000;
	}
.footer_logo{
	display:inline-block;
	vertical-align:middle;
	width:165px;
	margin:0 auto 10px;
	}
.footer_text{
	font-size:16px;
	line-height:20px;
	color:#fff;
	margin-top:12px;
	}
.footer_text a{ padding:0 10px;}
.footer_text a:first-child{ padding-left:0;}
.footer_text a:last-child{ padding-right:0;}


/*=======================*/
.showTab, .showMob{ display:none;}
.hideDesk{ display:none;}
.color_white{ color:#fff;}
.button_text.color_white img{filter: brightness(0) invert(1);}

/*=====Media-Querry=====*/
@media only screen and (max-width:1200px){
.container{width:1004px;}

.hero_title{font-size:52px; line-height:52px;}
.hero_product{width:540px; right:-20px;}
.hero_badge{top:30px; width:115px;}

.section_3_content h3{font-size:80px; line-height:82px;}
.section_3_content h3 span{font-size:54px; line-height:56px;}
.section_3_item1 .section_3_image img{width:570px;}
.section_3_item2 .section_3_image img{width:570px;}
.mission_item{width:160px;}
.mission_item p{padding-left:15px;}

.features-bag-pack{ transform: translate(-51%, -59%); width: 534px;}

.testing_points li p{ font-size: 13px; line-height: 19px; letter-spacing: -0.5px;}
}

@media only screen and (max-width:1023px){
.container{width:750px;}
.showDesk{display: none;}
.showTab{display: block;}

.section_1{padding:25px 0 40px;background-position: 43% top;}
.hero_label{font-size:14px;}
.hero_label img{width:40px;}
.hero_title{font-size:40px; line-height:42px;}
.hero_product{width:370px; right:-10px;}
.hero_description{font-size:15px; line-height:22px; padding:8px 10px;}
.hero_list{max-width:380px;}
.hero_list li{font-size:16px; line-height:22px; background-size:18px; padding:8px 0 8px 25px;}


.section_2{padding:40px 0 45px;}
.sec2_inner{padding: 40px 45px 50px;}
.founder_name{font-size:20px; line-height:28px;}
.founder_profile{right:65px;}
.founder_img{width:150px;}
.us_seal{width:80px;}
.founder_design{font-size:14px; margin:15px 0;}
.founder_heading{font-size:16px; margin:20px 0 0;}
.founder_text{font-size:14px; margin:15px 0 0;}
.founder_list_heading{font-size:16px; line-height:22px;}
ul.founder_list li{padding: 15px 180px 15px 40px;}
ul.founder_list li img{width:28px;}
ul.founder_list li h3{font-size:18px; line-height:26px;}
ul.founder_list li p{font-size:14px;}
.founder_right_img{right:-60px; top:-10px; width:250px;}
.founder_sign{width:280px;}

.section_3{padding:40px 0 45px;}
.common_heading{font-size:40px; line-height:40px;}
.common_text{font-size:16px; line-height:24px;}
.section_3_item{min-height:320px; margin:50px auto 0;}
.section_3_content{width:300px; padding-left:20px;}
.section_3_content h3{font-size:50px; line-height:56px; margin-bottom:20px;}
.section_3_content h3 span{font-size:36px; line-height:38px;}
.section_3_icon{width:35px;}
.section_3_content h4{font-size:20px; line-height:24px;}
.section_3_content p{font-size:14px; line-height:22px;}
.section_3_image{right:20px;}
.section_3_item1 .section_3_image img{width:470px;}
.section_3_item2 .section_3_image img{width:470px;}
.mission_item{width:110px;}
.mission_item h3{font-size:10px; line-height:18px; bottom:42px;}
.mission_item p{padding-left:6px; font-size:9px; line-height:13px;}
.section_3_content h4{margin-bottom:10px;}
.section_3_content h4:after{margin:10px 0 0;}

.section_4{padding:40px 0 45px;}
.features_block{ margin: 20px auto 0;}
.features-bag-pack{ transform: translate(-54%, -59%); width: 352px;}
.features_box{ width: 186px;}
.features_col{ margin-bottom: 23px;}
.features-col-img{ width: 90px; border: 4px solid #e5e4e5;}
.features_heading{ font-size: 24px; line-height: 28px; margin-top: 6px;}
.features_text{ font-size: 15px; line-height: 21px; margin-top: 6px;}
.features-shape{ width: 191px;}
.features-shape1{ top: 41%; left: 91px;}
.features-shape2{ top: 22%; left: 92px; width: 123px;}
.features-shape3{ top: -33px; left: 95px;}
.features-shape4{ top: 42%; right: 176px;}
.features-shape5{ top: 33%; right: 186px; width: 96px;}
.features-shape6{ top: -17%; right: 185px;}

.section_5{padding:40px 0 15px;}
.testing_points li img{ margin:0 auto 15px; width: 63px;}
.testing_points li h3{ font-size: 22px; line-height: 25px;}

.availabilty_header{ max-width: 145px;}
.available-product{ margin: 40px auto 0; width: 197px;}

.section_6{padding:40px 0 0;}
.moneyback_heading h2{font-size:40px; line-height:40px;}
.moneyback_badge{width:188px; margin:20px 0 0;}
.moneyback_info p{font-size:17px; line-height:26px;}

.section_7{padding:40px 0 45px;}
.review_inner{width:100%;}
.review_heading{margin-bottom:24px;}
.review_heading h2{font-size:32px; line-height:32px;}
.review_heading h3{font-size:28px; line-height:32px; margin-top:2px;}
.review_list{flex-wrap:wrap; gap:15px;}
.review_item{width:32.5%;}
.review_card{height:auto; min-height:226px;}
.review_bottom img{width:80px;}
.review_bottom span{font-size:12px; line-height:14px;}

.section_8{padding:40px 0 45px;}
.faq_inner_left{width:52%;}

}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.showDesk{display:none;}
.showMob{display:block;}
.hideMob{ display:none;}

.hero_topbar{background-position:center bottom; height:auto;}
.hero_topbar_inner{flex-wrap:wrap; justify-content:center; width:calc(100% + 30px); margin-left:-15px; padding-top:0;}
.hero_timer_wrap{background:#f7962c; width:100%; padding:3px 15px 4px; justify-content:center;}
.hero_timer_text{font-size:12px; line-height:18px;}
.hero_timer_box{width:23px; height:20px; font-size:11px;}
.hero_logo{padding:10px 0;}
.hero_logo img{width:145px;}

.hero_section{padding:20px 0 30px;}
.hero_content{width:100%; text-align:center;}
.hero_label{font-size:13px;}
.hero_title{font-size:33px; line-height:38px;}
.hero_product{width:calc(100% + 30px); margin-left:-15px; position:static;}
.hero_list{width:100%; margin:10px auto 0;}
.hero_list li{text-align:left; background-size:14px; padding: 5px 0 5px 20px; background-position:left 8px; font-size:14px; line-height:18px;}

.button_box{margin:30px 0 0; max-width:350px;}
.button_review{font-size:12px; line-height:14px;}
.button_review img{width:55px; margin:-4px 4px 0 0;}
.common_button{height:65px;}
.common_button span{font-size:26px; line-height:28px;}
.common_button span img{width:26px;}
.common_button small{font-size:13px; line-height:18px;}
.button_cards{width:147px;}

.hero_features{
	display:flex;
	column-gap:25px;
	width:100%;
}
.hero_features_inner{
	overflow: hidden;
    display: flex;
    flex-wrap: nowrap;
}
.hero_features_track{
	display: flex;
	flex-wrap: nowrap;
	-webkit-box-pack: center;
	justify-content: center;
	flex-shrink: 0;
	animation: marquee-horizontal 30s linear infinite;
}
@keyframes marquee-horizontal {
	from {
		transform: translateX(0);
	}

	to {
		transform: translateX(calc(-100% - 25px));
	}
}

.hero_feature{width:auto; padding:0 25px;}
.hero_feature:last-child{border-right: 1px solid #e1e1e1;}

.section_2{padding:40px 0 35px;}
.sec2_inner{background:url(../images/sec2-inner-bg-mob.webp) center top no-repeat; background-size:100%; width:345px; padding: 30px 20px;}
.founder_profile{right:5px; top:-10px;}
.founder_right_img{display:none;}
.founder_name{font-size:20px; line-height:22px;}
.founder_design{font-size:12px; line-height:19px;}
.us_seal{width:70px; top:70px; left:-30px;}
.founder_text{font-size:12px; line-height:19px; margin:12px 0 0;}
.founder_list_heading{font-size:14px; line-height:18px;}
ul.founder_list li{padding: 10px 0 10px 30px;}
ul.founder_list li img{width:20px; top:10px;}
ul.founder_list li h3{font-size:17px; line-height:22px;}
ul.founder_list li p{font-size:12px; line-height:19px;}
.hr_line, .hr_line2{width:100%;}
.founder_sign{margin:8px 0; width:200px;}
.chain_img{left:-140px; bottom:160px; width:200px; z-index:2}

.section_3{padding:30px 0 35px;}
.common_heading{font-size:36px; line-height:40px;}
.common_text{font-size:16px; line-height:24px; margin-top:20px;}
.section_3_item{flex-wrap:wrap; padding:20px 0 0; margin:30px auto 0;}
.section_3_image{position:static; margin:0 auto;}
.section_3_icon{width:45px; position:absolute; right:20px; top:30px;}
.section_3_content h3 span{left:10px;}
.section_3_item1 .section_3_image img{max-width:367px; width:100%; margin:30px auto;}
.section_3_item2 .section_3_image img{max-width:336px; width:100%; margin:30px auto; padding:0 5px;}
.mission_inner{position:static; flex-wrap:wrap; justify-content:center; gap:0 20px; max-width:365px; margin:20px auto 30px;}
.mission_item{width:130px;}
.mission_item p{font-size:11px; line-height:15px; margin:2px 0 0;}

.section_4{padding:30px 0 35px;}
.features_block{ margin:15px auto 5px;}
.features-bag-pack{ position:static; margin:25px auto 0; width:90%; transform:none;}
.features_box{ width:48%; display:flex; display:-webkit-flex; flex-wrap: wrap; justify-content: space-between;align-items: center;}
.features_col{ width:100%; text-align: center; margin-bottom: 30px;}
.features-shape{ display:none;}
.features-col-img{ width: 108px; border: 5px solid #e5e4e5; display: block; margin: 0 auto;}
.features_heading{ font-size: 20px; line-height: 22px; margin-top: 10px;}
.features_text{ font-size: 14px; line-height: 18px; margin-top: 5px;}

.testing_points{ margin: 0 auto 0; flex-wrap: wrap; max-width:92%;}
.testing_points li{ width:100%; padding:25px 0; display:flex; display:-webkit-flex; justify-content:flex-start;align-items:flex-start;}
.testing_points_cont{ text-align:left; padding-left:15px;}
.testing_points li img{ margin:0; flex-shrink:0;}
.testing_points li h3{ font-size: 24px; line-height: 27px;}
.testing_points li p{ font-size: 14px; line-height: 19px; letter-spacing: normal; margin-top: 7px;}
.testing_points li:before{ top: auto; right:0; left: 0; bottom: 0; width: auto; height: 1px; background:#cecece;}
.testing_points li:last-child{ padding:25px 0 0;}
.testing_points li:last-child:before{ display:none;}
	
.available_strip span{ font-size: 20px; line-height: 20px;}
.available_strip span:before, .available_strip span:after{ top: 16.5%; border-left: 25px solid #000; border-bottom: 25px solid #000;}

.availabilty_box{ margin: 5px auto 0; max-width: 330px;}
.availabilty_col{ width:100%; padding: 30px 0; display: -webkit-flex; display: flex; justify-content: space-between; align-items: center; flex-direction: row-reverse;}
.available_strip span:before, .available_strip span:after{ top: 15%;}
.available_strip span:before{ left: -12px;}
.available_strip span:after{ right: -12px;}
.available_strip{ margin: 30px auto 0; width:calc(100% + 30px); margin-left:-15px;}
.availabilty_header{ max-width: 125px; padding: 3px;}
.availabilty_header span{ font-size: 21px; line-height: 21px; padding: 8px 8px 8px;}
.available-product{ margin: 0;width: 179px;}
.availabilty_header:before{ top: 20px; left: -40px; right: 10px; bottom: -62px; transform: none; width: auto; height: 2px;}
.availabilty_col:before{ top: auto; right:0; left: 0; bottom: 0; width: auto; height: 1px; background:#cecece;}
.availabilty_plus{ top: auto; right: 50%; width:22px; height:22px; bottom: -10px; transform: translateX(50%);}
.availabilty_col:last-child{ padding-bottom:0;}
.availabilty_col:nth-child(2n){ flex-direction: row;}
.availabilty_col:nth-child(2n) .availabilty_header:before{ left: 10px; right: -40px;}

.section_6{padding:30px 0 10px;}
.moneyback_heading h2{font-size:36px; line-height:40px;}
.moneyback_content_inner{flex-direction: column; justify-content:center;}
.moneyback_inner{width:100%;}
.moneyback_content{flex-direction:column;padding:25px 15px;}
.moneyback_badge{width:180px; margin:0 auto;}
.moneyback_info{padding-left:0;}
.moneyback_info p{text-align:center; font-size:16px; line-height:24px;}

.section_7{padding:30px 0 35px;}
.review_inner{flex-wrap:wrap; margin-top:30px; gap:20px 0;}
.review_item{width:100%;}
.review_card h4{font-size:17px; line-height:22px;}
.review_card p{font-size:14px; line-height:20px;}

.section_8{padding:30px 0;}
.faq_inner{flex-wrap:wrap;}
.faq_inner_left, .faq_inner_right{width:100%;}
.faq_product{margin:20px auto -40px; width:280px;}
.faq_section{margin:20px 0 10px;}
.faq_slide_row{margin-top:10px;}
.accordion{font-size:16px; line-height:20px; padding: 12px 35px 12px 12px; background-position:right 12px center;background-size: 12px;}
.acdn_heading.accordion_open{background-position:right 12px center;background-size: 12px;}
.acdn_content{padding: 12px 15px 0 12px;}
.acdn_para{font-size:15px; line-height:22px;}

.footer{ padding:0 0 25px;}
.footer_logo{margin:25px 0 5px; width:140px;}
.footer_text{ font-size:15px; line-height:20px; letter-spacing:0.3px;}
.footer_text a{ padding:7px;}

/*====stickybtn====*/
#ctabtn-mob{
	padding:10px 10px;
	position: fixed;
	bottom:0%;
	left: auto;
	z-index: 999;
	transition: bottom 1s;
	display: table;
	width:100%;
	}
#ctabtn-mob .button_box, #ctabtn-mob .common_button{ margin-top:0;}
#ctabtn-mob .button_text{ margin-top:7px;}
}

.mt-0{margin-top:0;}